<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_agreement_agree1.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,72},{193,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,68}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_agreement_agree2.png</key>
            <dict>
                <key>frame</key>
                <string>{{315,208},{183,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{183,64}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_agreement_refuse1.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,2},{193,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,68}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_agreement_refuse2.png</key>
            <dict>
                <key>frame</key>
                <string>{{315,142},{183,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{183,64}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_loading_login1.png</key>
            <dict>
                <key>frame</key>
                <string>{{425,360},{221,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{221,73}}</string>
                <key>sourceSize</key>
                <string>{221,73}</string>
            </dict>
            <key>btn_loading_login2.png</key>
            <dict>
                <key>frame</key>
                <string>{{425,583},{211,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{211,69}}</string>
                <key>sourceSize</key>
                <string>{221,73}</string>
            </dict>
            <key>btn_qujing_mobilelogin1.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,274},{177,42}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,8},{177,42}}</string>
                <key>sourceSize</key>
                <string>{193,60}</string>
            </dict>
            <key>btn_qujing_mobilelogin2.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,318},{169,40}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,9},{169,40}}</string>
                <key>sourceSize</key>
                <string>{193,60}</string>
            </dict>
            <key>button_login_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{312,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{312,126}}</string>
                <key>sourceSize</key>
                <string>{312,126}</string>
            </dict>
            <key>button_login_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,259},{298,120}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,4},{298,120}}</string>
                <key>sourceSize</key>
                <string>{312,126}</string>
            </dict>
            <key>button_youke_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,130},{311,127}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{311,127}}</string>
                <key>sourceSize</key>
                <string>{311,127}</string>
            </dict>
            <key>button_youke_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,360},{297,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,3},{297,121}}</string>
                <key>sourceSize</key>
                <string>{311,127}</string>
            </dict>
            <key>img_nj_login_check_box.png</key>
            <dict>
                <key>frame</key>
                <string>{{481,274},{26,26}}</string>
                <key>offset</key>
                <string>{-4,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,5},{26,26}}</string>
                <key>sourceSize</key>
                <string>{38,32}</string>
            </dict>
            <key>img_nj_login_check_selected.png</key>
            <dict>
                <key>frame</key>
                <string>{{473,318},{38,30}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,30}}</string>
                <key>sourceSize</key>
                <string>{38,32}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>login.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:669a368eaf2a98c61e9075fdcac6df97$</string>
            <key>textureFileName</key>
            <string>login.png</string>
        </dict>
    </dict>
</plist>
